version: "3.5"
services:
  dockerhub-exporter:
    tty: true
    restart: unless-stopped
    ports:
      - 9170:9170
    image: wahyd4/docker-hub-exporter
    environment:
      - IMAGES=wahyd4/aria2-ui,wahyd4/aria2-ariang
